Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001374I6 LibraryGeneralpublic2014-07-28 19:112015-05-10 17:46
ReporterDavidG 
Assigned ToDavidG 
PriorityhighSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6/12 
Target Version6/12Fixed in Version6/12 
Summary0001374: Attempting to drop an object that's in a box will magically move the object to the parent of the box.
DescriptionSuppose you have a locked box containing a cookie. If you type "DROP COOKIE", the game should complain that you can't get the cookie. Instead, "Dropped" is printed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003023)
DavidG (developer)
2014-08-03 22:40

Fixed https://github.com/DavidGriffith/inform6lib/commit/74427483d75c3de0b906f57fba9aa47896a75856 [^]
(0003538)
jmcgrew (administrator)
2015-05-10 17:46

Closing all resolved issues from 2014 and earlier.

- Issue History
Date Modified Username Field Change
2014-07-28 19:11 DavidG New Issue
2014-07-28 19:11 DavidG Status new => assigned
2014-07-28 19:11 DavidG Assigned To => DavidG
2014-07-28 19:13 DavidG Summary Attempting to drop an object that's in another object will magically remove the object. => Attempting to drop an object that's in a box will magically move the object to the parent of the box.
2014-08-03 22:40 DavidG Note Added: 0003023
2014-08-03 22:40 DavidG Status assigned => resolved
2014-08-03 22:40 DavidG Fixed in Version => 6/12
2014-08-03 22:40 DavidG Resolution open => fixed
2015-05-10 17:46 jmcgrew Note Added: 0003538
2015-05-10 17:46 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker